@charset "UTF-8";

/*-----------------------------
header - SP reservations
------------------------------*/
@media screen and (max-width:640px) {
  .g-header .reservations {
    justify-content: center;
  }
  .g-header .reservations .l-reservation-button-A {
    width: 100%;
    max-width: 28rem;
  }
}

/*-----------------------------
footer
------------------------------*/
.footer-en-kenhotels-logo {
  margin-block-start: 0.48rem;
  margin-inline: auto;
  width: fit-content;
}

@media screen and (max-width:640px) {
  .footer-en-kenhotels-logo {
    margin-block-start: 0.4rem;
    width: 24rem;
  }
}

@media screen and (max-width:640px) {
    .g-footer .lower-copyright {
        margin-top: 1.8rem;
    }
}
.g-footer .upper-address {
  display: block;
  text-align: center;
  line-height: 1.5;
}
.g-footer .upper-address a {
  display: inline-block;
  margin-top: 2.4rem;
}

@media (width <= 640px) {
    .g-footer .upper-address a {
      margin-top: 1.4rem;
    }
    .g-footer .upper-tel {
      margin-top: 2rem;
    }
    .g-footer .upper-tel a {
      font-size: 2.5rem;
    }
}